Livecode 8 (dp2) not recognising Xcode?

Dave Kilroy dave at applicationinsight.com
Wed Jun 24 08:24:25 EDT 2015


David apparently LC 8 (dp2) needs to connect to Xcode 6.2 - and also
apparently apps made this way will run on iOS 8.2.

I re-downloaded Xcode 6.2 and LC8 (dp2) connected with it nicely and I built
an app - unfortunately I don't have a device running 8.2, but do have one
running 8.1.3 - and with 6.2 and LC 8 (dp2) I got a 'hello world' to install
but it wouldn't run (opens to black screen and exits after half a second)

Next version of LC8 is coming soon...

Dave



-----
"The difference between genius and stupidity is; genius has its limits." - Albert Einstein
--
View this message in context: http://runtime-revolution.278305.n4.nabble.com/Livecode-8-dp2-not-recognising-Xcode-tp4693110p4693279.html
Sent from the Revolution - User mailing list archive at Nabble.com.




More information about the Use-livecode mailing list